# MSSql connector

## MSSql is

[MSSql](https://www.microsoft.com/sql-server) is Microsoft SQL Server

## Setting

### endpoint

MSSql engine hostname and service port

- hostname : database server host
- service port : database service port (default - 5432)
- format
  - {hostname}[:{port}]
  - eg.
    - "localhost:5432"
    - "localhost"
    - "192.168.0.1:5432"

## Parameters

### user

- user id for MSSql database

### password

- user password for MSSql database

### database

- database name

### encrypt

- encrypted connection
